-- 基础信息
base_info = {
	group_id = 133104917
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 917001, gadget_id = 70500000, pos = { x = 933.405, y = 213.584, z = 334.173 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, point_type = 9217, area_id = 5 },
	{ config_id = 917002, gadget_id = 70710136, pos = { x = 933.402, y = 213.513, z = 334.205 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, area_id = 5 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 917001, 917002 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
